<!DOCTYPE html>
<html class='js flexbox backgroundsize csscolumns cssfilters'>
<head>
    <title>
        Space Weather at KNMI
    </title>
    <meta content='width=device-width,initial-scale=1' name='viewport'>
    <link rel="stylesheet" media="all" href="knmispaceweather.css" data-turbolinks-track="reload" />
</head>
<body>
<header class='site-header'>
    <div class='wrapper relative'>
        <div class='site-header__logowrp'>
            <a href='/'>
                <img alt='Logo Koninklijk Nederlands Meteorologisch Instituut | Ministerie van Infrastructuur en Waterstaat' class='b-lazy site-header__logo b-error b-loaded' src='https://cdn.knmi.nl/assets/logo_large-a9be0e49aed0aa1f72a7da54d348d14ce94d070e7950f67dbc85039f0574ca48.png'>
                <noscript>
                    <img alt='Logo KNMI' class='site-header__logo' height='79' src='https://cdn.knmi.nl/assets/logo_large-a9be0e49aed0aa1f72a7da54d348d14ce94d070e7950f67dbc85039f0574ca48.png' width='230'>
                </noscript>
            </a>
        </div>
    </div>
</header>

<div class='wrapper--navbar'>
    <div class='main-navbar' style='border-bottom-width: 10px;'>
        <nav>
            <ul>
                <li>
                    <a class='is-active' href='https://spaceweather.knmi.nl/'>
                        Home
                        <span class='nav-toggle icon-arrow-small-down'></span>
                    </a>
                </li>
                <li>
                    <a class='' href='https://spaceweather.knmi.nl/viewer/'>
                        Timeline Viewer
                    </a>
                </li>
                <!--<li>
                    <a class='' href='/observations.html'>
                        Observations
                    </a>
                </li>
                <li>
                    <a class='' href='/projects.html'>
                        Projects
                    </a>
                </li>-->
            </ul>
        </nav>
        <a class='icon-menu main-navbar__toggle' href='#'>Menu</a>
    </div>
    <div class='main-navbar__sub'>
        <nav>
            <!--<ul>
                <li>
                    <a class='is-active' href='https://daggegevens.knmi.nl/klimatologie/daggegevens'>
                        Dagwaarnemingen
                    </a>
                </li>
                <li>
                    <a class='' href='https://daggegevens.knmi.nl/klimatologie/uurgegevens'>
                        Uurwaarnemingen
                    </a>
                </li>
                <li>
                    <a class='' href='https://daggegevens.knmi.nl/klimatologie/dag'>
                        Weer op je geboortedag
                    </a>
                </li>
            </ul>-->
        </nav>
    </div>
</div>

<div class='wrapper'>
    <div class='columns vspace padding-bottom-0 filled-main-content'>
        <div class='margin-left-35 margin-right-35 margin-bottom-35'>
        <h1>
            KNMI HAPI server for the space weather timeline viewer
        </h1>
        <p>
            You have reached the landing page for the KNMI public HAPI server for use with the space weather timeline viewer. This server follows the <a href="https://www.hapi-server.org/">HAPI specification</a> version 3.1.0.
            Data on this server has been obtained from a variety of sources, and is reproduced based on open licenses and/or with express permission of the data owners.
            It is intended for quick-look visualization with the space weather timeline viewer only. The data here might not be as complete, or up-to-date as the original data.
            For (further) scientific analysis of the data or other operational applications, users are advised to retrieve the data from the data owner's repositories.
            In case of questions, please don't hesitate to contact us.
        </p>
        <h2>Contact</h2>
        Email: <a href="mailto:eelco.doornbos@knmi.nl">eelco.doornbos@knmi.nl</a> or <a href="mailto:ruimteweer@knmi.nl">ruimteweer@knmi.nl</a>
    </div>
</div>
